## golang-github-datadog-datadog-go 0.0~git20150930.0.b050cd8

=== debian/changelog ===
golang-github-datadog-datadog-go (0.0~git20150930.0.b050cd8-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Standards-Version to 3.9.8

 -- Alexandre Viau <aviau@debian.org>  Wed, 12 Apr 2017 14:21:29 -0400

golang-github-datadog-datadog-go (0.0~git20150930.0.b050cd8-1) unstable; urgency=medium

  * Initial release (Closes: #807048)

 -- Alexandre Viau <aviau@debian.org>  Fri, 04 Dec 2015 09:32:16 -0500
