=== debian/control ===
Source: golang-github-datadog-datadog-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/DataDog/datadog-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-datadog-datadog-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-datadog-datadog-go.git
XS-Go-Import-Path: github.com/DataDog/datadog-go

Package: golang-github-datadog-datadog-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go client library for datadog
 Package statsd provides a Go dogstatsd client. Dogstatsd extends
 the popular statsd, adding tags and histograms and pushing upstream
 to Datadog.
