## golang-github-datadog-datadog-go 1.1.0

=== debian/changelog ===
golang-github-datadog-datadog-go (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:02:13 -0500

golang-github-datadog-datadog-go (1.1.0-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:39:27 -0500

golang-github-datadog-datadog-go (1.1.0-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:54:09 -0500

golang-github-datadog-datadog-go (1.1.0-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 19:09:02 +0300

golang-github-datadog-datadog-go (1.1.0-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 16:33:12 -0400
