## golang-github-datadog-datadog-go 2.1.0

=== debian/changelog ===
golang-github-datadog-datadog-go (2.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.1.0-2.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-datadog-datadog-go-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:55:32 +0000

golang-github-datadog-datadog-go (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 17:44:28 -0400

golang-github-datadog-datadog-go (2.1.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: use secure format url.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 21:05:58 -0500
