=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
 Standards-Version: 4.0.0
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Go client library for datadog
  Package statsd provides a Go dogstatsd client. Dogstatsd extends
  the popular statsd, adding tags and histograms and pushing upstream
