## golang-github-datadog-datadog-go 5.6.0

=== debian/changelog ===
golang-github-datadog-datadog-go (5.6.0-2) unstable; urgency=low

  * Removed examples

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 26 Dec 2024 02:02:22 +0100

golang-github-datadog-datadog-go (5.6.0-1) unstable; urgency=low

  * Initial release

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 26 Dec 2024 02:02:22 +0100
