=== debian/control ===
Source: golang-github-datadog-datadog-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-golang-mock-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/DataDog/datadog-go
Vcs-Git: https://github.com/DataDog/datadog-go.git
Homepage: https://github.com/DataDog/datadog-go
XS-Go-Import-Path: github.com/DataDog/datadog-go

Package: golang-github-datadog-datadog-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-mock-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: go dogstatsd client library for datadog.
 datadog-go is a library that provides a DogStatsD lient in Golang.
